export async function getAll() {
    const respuesta = await fetch(`${process.env.API_URL}/conekta/get-all`)
    return await respuesta.json()
}

export async function getStates() {
    const respuesta = await fetch(`${process.env.API_URL}/conekta/get-states`)
    return await respuesta.json()
}

export async function getCities() {
    const respuesta = await fetch(`${process.env.API_URL}/conekta/get-cities`)
    return await respuesta.json()
}

export async function getSuburb() {
    const respuesta = await fetch(`${process.env.API_URL}/conekta/get-suburb`)
    return await respuesta.json()
}